body {
	background-color: #ffffff;
	margin: 0px;
	text-align: center;
	font-family: verdana;
	font-size: 13px;
	color: #000000;
}


#hlavni {
	padding : 0px;
	margin : auto;
	width: 900px;
	background-color: #fff5eb;

}


#pozadi {
	float: center;
	text-align: left;
	display: left;
	width: 900px;
	background-color: #fff5eb;
}






.left   {
	float: left;
	width: 211px;
	margin: auto;
	background-repeat: no-repeat;
}




.right   {
	float: right;
	width: 689px;
	overflow: hidden;
}




.left1   {
	float: left;
	position: relative;
	width: 350px;
	left: 10px;
	right: 0px;
	overflow: hidden;
	background-repeat: no-repeat;
}


.ptl  {
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 20px;
	font-size: 15px;	
	line-height: 1.2;
	font-family: verdana;
}


.stin {
	padding: 0;
	position: relative;
	background: #ccc;
	border: solid #ddd 1px;
	margin: 2em 1em;
	width: 320px;
	height: 240px;
}


.karticka {
	position: relative; top: -5px; left: -5px;
	background: white;
	border: solid #555 1px;
	width: 320px;
	height: 240px;
}


#Agata  {
	background-image: url(nasi-potkanci/nechovni/Agata.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Amrita  {
	background-image: url(nasi-potkanci/nechovni/Amrita.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Aneli  {
	background-image: url(nasi-potkanci/nechovni/Aneli.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Arabella  {
	background-image: url(nasi-potkanci/nechovni/Arabella.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Arachne  {
	background-image: url(nasi-potkanci/nechovni/Arachne.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Ashlee  {
	background-image: url(nasi-potkanci/samice/Ashlee.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Baby-Blue  {
	background-image: url(nasi-potkanci/nechovni/Baby-Blue.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}



#Baileys  {
	background-image: url(nasi-potkanci/nechovni/Baileys.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Bludicka  {
	background-image: url(nasi-potkanci/nechovni/Bludicka.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Calaris  {
	background-image: url(nasi-potkanci/nechovni/Calaris.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Carevna  {
	background-image: url(nasi-potkanci/nechovni/Carevna.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Crisis  {
	background-image: url(nasi-potkanci/nechovni/Crisis.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Darcy  {
	background-image: url(nasi-potkanci/nechovni/Darcy.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Divoska  {
	background-image: url(nasi-potkanci/nechovni/Divoska.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Elis  {
	background-image: url(nasi-potkanci/nechovni/Elis.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Elle  {
	background-image: url(nasi-potkanci/nechovni/Elle.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Exotic  {
	background-image: url(nasi-potkanci/nechovni/Exotic.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Eny  {
	background-image: url(nasi-potkanci/nechovni/Eny.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Gisell  {
	background-image: url(nasi-potkanci/nechovni/Gisell.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Graffiti  {
	background-image: url(nasi-potkanci/nechovni/Graffiti.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Gumicka  {
	background-image: url(nasi-potkanci/nechovni/Gumicka.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Gwenifer  {
	background-image: url(nasi-potkanci/nechovni/Gwenifer.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Haikiki  {
	background-image: url(nasi-potkanci/nechovni/Haikiki.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Hikari  {
	background-image: url(nasi-potkanci/nechovni/Hikari.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Honey  {
	background-image: url(nasi-potkanci/nechovni/Honey.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Hopsinka  {
	background-image: url(nasi-potkanci/nechovni/Hopsinka.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Chippy  {
	background-image: url(nasi-potkanci/nechovni/Chippy.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Isinka  {
	background-image: url(nasi-potkanci/nechovni/Isinka.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Jessie  {
	background-image: url(nasi-potkanci/nechovni/Jessie.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Keysha  {
	background-image: url(nasi-potkanci/nechovni/Keysha.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Lemonka  {
	background-image: url(nasi-potkanci/samice/Lemonka.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Lessa  {
	background-image: url(nasi-potkanci/nechovni/Lessa.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Lexia  {
	background-image: url(nasi-potkanci/nechovni/Lexia.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Marvelka  {
	background-image: url(nasi-potkanci/samice/Marvelka.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Nadine  {
	background-image: url(nasi-potkanci/nechovni/Nadine.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Nightwish  {
	background-image: url(nasi-potkanci/nechovni/Nightwish.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Nymphette  {
	background-image: url(nasi-potkanci/nechovni/Nymphette.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Phoebe  {
	background-image: url(nasi-potkanci/nechovni/Phoebe.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Perla  {
	background-image: url(nasi-potkanci/nechovni/Perla.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Qiana  {
	background-image: url(nasi-potkanci/nechovni/Qiana.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Qinty  {
	background-image: url(nasi-potkanci/nechovni/Qinty.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Quaife  {
	background-image: url(nasi-potkanci/nechovni/Quaife.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Ria  {
	background-image: url(nasi-potkanci/nechovni/Ria.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Snehurka  {
	background-image: url(nasi-potkanci/nechovni/Snehurka.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Tapka {
	background-image: url(nasi-potkanci/nechovni/Tapka.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Vobluda  {
	background-image: url(nasi-potkanci/nechovni/Vobluda.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Ufinka  {
	background-image: url(nasi-potkanci/nechovni/Ufinka.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}



#Xany  {
	background-image: url(nasi-potkanci/nechovni/Xany.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Zara  {
	background-image: url(nasi-potkanci/nechovni/Zara.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Zepopy  {
	background-image: url(nasi-potkanci/nechovni/Zepopy.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


.right1   {
	float: right;
	margin: auto;
	position: relative; 
	padding-top: 20px;
	width: 335px;
	left: 5px;
	text-align: left;
	overflow: hidden;
	background-repeat: no-repeat;
}




.pt2  {
	padding-right: 0px;
	padding-left: 20x;
	font-size: 13px;
	text-align: left;	
	line-height: 1.7;
	font-family: verdana;
	background-repeat: no-repeat;
}





A:link  {color: black; text-decoration: none; }

A:visited  {color: black; text-decoration: none; }

A:active  {color: orange; text-decoration: none; }

A:hover  {color: blue; text-decoration: underline; }













